div#socialBookmarks 
{
	display:none;	
	position: relative;
	top: 4px;
	left: -145px; /* about -250px for IE6 */
	height: 0px;
	color: #606077;
	z-index: 100;
}

li.tmpShareOnlyTwoLI div#socialBookmarks {
	left: -35px; 
}

div#socialBookmarks ul
{
	position: absolute;
	padding: 12px 0;
	width: 322px;
	height: 112px;
	text-transform: uppercase;
	font: arial 10px;
	background-color: #fff;
	border-left: 1px solid #f00;
	border-bottom: 1px solid #f00;
	border-right: 1px solid #f00;
}

body.bandg		div#socialBookmarks ul { border-color: #bebebe; }
body.simrad		div#socialBookmarks ul { border-color: #6a717c; }
body.eagle		div#socialBookmarks ul { border-color: #b7d4e3; }
body.lowrance	div#socialBookmarks ul { border-color: #e5e5e5; }
body.northstar	div#socialBookmarks ul { border-color: #006e97; }

div#socialBookmarks li
{
	width: 161px;
	height: 20px;
	float:left;
	clear:none;
	margin: 4px 0 0 0;
	text-align: left;
}

div#socialBookmarks li:hover
{
	background-color: #bebebe;
	color: #282627;
}

body.bandg		div#socialBookmarks li:hover { background-color: #bebebe; }
body.simrad		div#socialBookmarks li:hover { background-color: #da0019; }
body.eagle		div#socialBookmarks li:hover { background-color: #b7d4e3; }
body.lowrance	div#socialBookmarks li:hover { background-color: #1a0b83; }
body.northstar	div#socialBookmarks li:hover { background-color: #006e97; }

div#output div#socialBookmarks ul li a
{
	background-image: none;
	padding: 0;
	margin: 0;
	position: relative;
	top: -1px;
	left: 6px;
}

body.bandg		div#output div#socialBookmarks ul li a { color: #666067; }
body.simrad		div#output div#socialBookmarks ul li a { color: #6a717c; }
body.eagle		div#output div#socialBookmarks ul li a { color: #645b66; }
body.lowrance	div#output div#socialBookmarks ul li a { color: #666; }
body.northstar	div#output div#socialBookmarks ul li a { color: #646566; }

div#output div#socialBookmarks ul li:hover a
{
	color: #282627;
}

body.bandg		div#output div#socialBookmarks ul li:hover a { color: #282627; }
body.simrad		div#output div#socialBookmarks ul li:hover a { color: #fff; }
body.eagle		div#output div#socialBookmarks ul li:hover a { color: #000; }
body.lowrance	div#output div#socialBookmarks ul li:hover a { color: #fff; }
body.northstar	div#output div#socialBookmarks ul li:hover a { color: #fff; }

div#socialBookmarks div.bookmarkSiteLogo
{
	float:left;
	clear: none;
	width: 36px;
	height: 21px;
	overflow:hidden;
	line-height: 0;
	padding: 3px 0 0 0;
	background-color: #fff;
}

div#socialBookmarks div.bookmarkSiteLogo a img
{
	margin:0 12px;
}

}

/* ************************************************ */
/* CSS styles related to the Tip a Friend popup box */
/* ************************************************ */

div#tipAFriendContainer
{
	display:none;	
	position: relative;
	top: 0px;
	left: 0px; /* about -250px for IE6 */
	height: 0px;
	z-index: 100;
}

div#tipAFriend {
	position: absolute;
	width: 420px;
	padding: 12px 0 12px 12px;
	margin: 4px 0 0 0;
	text-transform: uppercase;
	font: arial 10px;
	background-color: #fff;
	border-left: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
	color: #6a717c;
}

body.bandg		div#tipAFriend { color: #666067; border-color: #bebebe; }
body.simrad		div#tipAFriend { color: #6a717c; border-color: #6a717c; }
body.simrad		div#tipAFriend { color: #6a717c; border-color: #6a717c; }
body.eagle		div#tipAFriend { color: #645b66; border-color: #b7d4e3; }
body.lowrance	div#tipAFriend { color: #666; border-color: #e5e5e5; }
body.northstar	div#tipAFriend { color: #646566; border-color: #006e97; }

div#tipAFriend div
{
	float: left;
	clear: both;
	width: 420px;	
}

div#tipAFriend label,
div#tipAFriend input
{
	float: left;
	clear: none;
}

div#tipAFriend label
{
	width: 90px;
}

div#tipAFriend input
{
	width: 100px;
	margin: 0 20px 0 0;
}

div#tipAFriend input.lastElementInRow
{
	margin: 0;
}

div#tipAFriend textarea
{
	width: 406px;  /*  404px for IE6 and FF */
	margin: 12px 0;
}

div#tipAFriend input.button
{
	float: right;
	margin: 0 14px 0 0;
}

